Subject: Re: ab/remove--super-prefix and -rc0 (was What's cooking in git.git (Nov 2022, #07; Tue, 29))

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Nov 2022 12:43:19 +0900

Glen Choo <[email-masked]> writes:

> Hm, it looks like ab/remove--super-prefix missed the preview release..
> Per the discussion ending at [1] I think my one-patch fix to "git
> fetch" [2] should have made it into the release (it's pretty low-risk
> and doesn't introduce too much churn to ab/remove--super-prefix). Is it
> too late for that?

Nobody seemed to have commented on [2].  Is this fixing recent
regressions, or is it more like addressing an "if it hurts, do not
do it then" problem?

The fact alone that these questions need to be asked _now_ is a good
indication that it is way too late for this cycle, I would have to
say.

Thanks.